@import url(http://fonts.googleapis.com/css?family=Lato:400,700);       /*font-family: 'Lato', sans-serif;*/
@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,900);  /*font-family: 'Playfair Display', serif;*/
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:700);    /* font-family: 'Roboto Slab', serif; */
html{

}

body{
	font-family: 'Lato', sans-serif;
/*	font-size: 80%;
	line-height: 160%;*/
}

a{
	text-decoration: none;
	color:inherit;
}
b{font-weight: bold;}

.left{float: left;}
.right{float: right;}
.clear{clear: both;}
.nomrg{margin: 0 !important;}

.padtb10{padding: 10px 0;}
.padtb20{padding: 20px 0;}
.padt20{padding: 20px 0 0 0;}
.mt20{margin-top: 20px;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.center{margin: 0 auto;}

.center-links{
	text-align:center;
	display: block;
	width: 100%;
}
.center-links a{
	display: inline-block;
}

.banner-topo{
    width: 100%;
    height: 340px;
    background: url("../images/bg-topo.jpg") 0 0 no-repeat;
}
.banner-topo .testemunhos{
    font-family: 'Playfair Display', serif;
    padding: 15px;
    background: url("../gfx/bg-msg-topo.png") repeat;
    margin-top: 20px;
}
.banner-topo .testemunhos .quote {
    color: #30b457;
    font-size: 32px;
    line-height: 32px;
    display: block;
    font-weight: 900;
    height: 20px;
}
.banner-topo .testemunhos .mensagem {
    color: #fff;
    font-size: 25px;
}
.banner-topo .testemunhos .autor {
    font-size: 16px;
    color: #90c72e;
}

.menu-wrapper{
    width: 100%;
    background: url("../gfx/bg-menu.png") repeat;
    height: 60px;
    margin-top: -60px;
    position: relative;
    z-index: 100;
    border-bottom: 1px solid #eaeaea;

}

.menu-wrapper .show-menu{
    display: none;
}
.menu-wrapper .menu .menu-links{
    margin-bottom: 0;
    display: block;
}
.menu-wrapper .menu .menu-links li{
    display: inline-block;
}
.menu-wrapper .menu .menu-links li a{
    height: 60px;
    color: #30b457;
    font-size: 16px;
    padding: 0 15px;
    line-height: 60px;
    position: relative;
    display: block;
}
.menu-wrapper .menu .menu-links li a:hover{
    background-color: #2da852;
    color: #fff;
}

.menu-wrapper .menu .menu-links li a.active{
    background-color: #30b457;
    color: #fff;
    background-image: url("../gfx/bullet-menu.png");
    background-position: bottom center;
    background-repeat: no-repeat;

}

.menus-dia{
    padding: 20px 0;
    border-bottom: 1px solid #e6e6e6;
}

.title-section{
    font-weight: bold;
    font-family: 'Roboto Slab', serif;
    color: #414141;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
}
.title-section.destaque{
    font-size: 40px;
}
.sub-title-section{
    color: #adadad;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    margin-bottom: 40px;
}

.menus-dia .img-menu{
    width: 100%;
    float: left;
    border-radius: 50%;
}

.menus-dia .titulo{
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 10px;
    font-family: 'lato', sans-serif;
    font-weight: bold;
    height: 52px;
}

.menus-dia .descricao{
    color: #757575;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 12px;
}
.menus-dia hr{
    margin: 40px 0;
    width: 100%;
    float: left;
}
.button-white-line{
    background-color: #30b457;
    color: #fff;
    text-transform: uppercase;
    float: left;
    display: block;
}

.button-white-line span{
    border:1px solid #fff;
    padding: 5px 10px;
    margin: 3px;
    float: left;
    background-color: #30b457;

    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -ms-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;

}
.button-white-line:hover span{
    color: #30b457;
    background-color: #fff;
}

.menu-reserva{
    width: 335px;
    height: 466px;
    background: url("../gfx/bg-menu-reserva.jpg") 0 0 no-repeat;
    padding: 90px 60px;
    text-align: center;
}

.menu-reserva .title{
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 20px;
}
.menu-reserva .descricao{
    font-size: 12px;
    line-height: 14px;
    color: #fff;
}

.menu-reserva .contacto{
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    margin: 25px 0 30px;
}
.menu-reserva .bt-reserva{
    width: 100%;
    margin-top: 20px;
    float: left;
}


.banner-menu{
    width: 100%;
    padding: 52px 0 0 31px;
    height: 176px;
}
.banner-menu .titulo{
    font-family: 'Roboto Slab', serif;
    color: #93252a;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 20px;
}

.banner-menu.carta{
    background: url("../gfx/banner-pratos.png")  right 0 no-repeat #F4F4F4;
}
.banner-menu.vinhos{
    background: url("../gfx/banner-vinhos.png") right 0 no-repeat #F4F4F4;
}

.banner-menu.spectacle{
    background: url("../gfx/spectacle.png") right 0 no-repeat #F4F4F4;
}

.banner-menu.midi{
    background: url("../gfx/menu-midi.png") right 0 no-repeat #F4F4F4;
}

.wrapper-newsletter{
    padding: 40px 0;
    background: #eaeaea;
    background: url("../gfx/bg-newsletter.jpg") 0 0 no-repeat;
}

.wrapper-newsletter .title{
    text-align: center;
    color: #3c3c3c;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #30b457;
}

.evento-home{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.evento-home .image{
    width: 20%;
    margin-right: 5%;
    float: left;
    border-radius: 5px;
    overflow: hidden;
}
.evento-home .descricao{
    width: 75%;
    float: left;
}
.evento-home .titulo {
    color: #434343;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.evento-home .detalhe {
    color: #6f6f6f;
    font-size: 12px;
}

.wrapper-footer{
    background-color: #2f2f2f;
    padding: 20px 0;
}
.wrapper-footer .title{
    color: #30b457;
    font-family: 'Playfair Display', serif;
    margin-bottom: 10px;
    font-size: 20px;
}

.wrapper-footer .direitos{
    margin-top: 10px;
    color: #b9b9b9;
    font-size: 12px;
}
.wrapper-footer .direitos span{
    color: #fff;
    font-size: 14px;
}


.galeria-fotos{

}
.galeria-fotos > .wrapper-img{
    width: 25%;
    padding: 10px;
    float: left;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
.galeria-fotos > .wrapper-img > a > img{
    width: 100%;
}
.galeria-fotos > .wrapper-img:hover{
    opacity: 0.5;
}
.galeria-fotos > .wrapper-img > .titulo{
    font-size: 14px;
    line-height: 14px;
    color: #3b3b3b;
    height: 30px;
}
.form-contacto{
    padding: 20px;
    background-color: #f6f6f6;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

}

.contactos{
    width: 100%;
}

.contactos > .contacto{
    width: 100%;
    margin-bottom: 20px;
    display: table;
}

.contactos > .contacto > .icon{
    width: 20px;
    display: table-cell;
    text-align: center;
    vertical-align: top;
    color: #31B457;
    font-size: 20px;
}
.contactos > .contacto > .texto{
    display: table-cell;
    padding-left: 10px;
    font-size: 14px;
    color: #3b3b3b;
    padding-top: 5px;
}


.noticias{}
.noticias > .row > .noticia{
    display: table;
}
.noticias > .row > .noticia > .imagem-wrapper{
    display: table-cell;
    width: 30%;
    vertical-align: top;
}
.noticias > .row > .noticia > .imagem-wrapper > a > img{
    width: 100%;
}

.noticias > .row > .noticia > .resumo-wrapper{
    display: table-cell;
    width: 70%;
    vertical-align: top;
    padding: 15px 20px;
    background-color: #f8f8f8;
}
.noticias > .row > .noticia > .resumo-wrapper > .titulo{
    font-weight: bold;
    margin-bottom: 10px;
    height: auto;
    font-size: 16px;
    color: #31B457;
}
.noticias > .row > .noticia > .resumo-wrapper > .resumo{
    color: #626262;
    font-size: 12px;
}

.noticia-wrapper{}
.noticia-wrapper > .noticia{
    font-size: 14px;
}

.noticia-wrapper > .noticia > hr{
    background-color: #e7e7e7;
    margin: 20px 0;
}
.noticia-wrapper > .noticia > .voltar{
    font-size: 12px;
    color: #919191;
}
.noticia-wrapper > .noticia > .voltar:hover{
    color: #000;
}


.creditos p{
    line-height: 30px;
}
.creditos{
    overflow: hidden;
    width: 100%;
    height: 30px;
    background-color: #525252;
    color: #a7a7a7;
    font-size: 12px;
    text-transform: uppercase;
}
.creditos a{
    color: #fff;
}

.titulo-coluna{
    display: table;
    width: 100%;
    margin-bottom: 20px;
}
.titulo-coluna > .titulo{
    line-height: 30px;
    height: 30px !important;
    padding: 7px 10px;
    background-color: #c2dbc9;
    display: table-cell;
    color: #ffffff;
}
.titulo-coluna > .icon{
    display: table-cell;
    width: 50px;
    font-size: 20px;
    background-color: #f5f5f5;
    color: #c2dbc9;
    text-align: center;
    line-height: 30px;
}

.msg{
    float: left;
    width: 100%;
    padding: 20px;
    margin-bottom: 10px;
}

.msg.success{
    background-color: #3ae065;
    color: #fff;
}

.msg.notsend{
    background-color: #e0463a;
    color: #fff;
}

#modalreserva .modal-content{
    background: url("../gfx/bg_form-reserva.jpg") right bottom no-repeat !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
#modalreserva .modal-content label{
    color: #fff;
}
#modalreserva .modal-content label.error{
    font-weight: normal;
    background-color: #e42727;
    padding: 5px;
}
#modalreserva .modal-header h4{
    color: #fff;
}
#modalreserva .modal-content input{
    opacity: 0.8;
}
#modalreserva .modal-content button.bt-enviar{
    background-color: #FEDE00;
    padding: 10px;
    color: #fff;
    border: none;
}

.destaque-rodape{
    width: 100%;
    height: 250px;
    background-color: #262626;
    text-align: center;
}
.destaque-rodape > .wrapper-imagem > a >.imagem{
    max-width: 100%;
    max-height: 250px;
    width: auto;
    height: auto;
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 768px) {
    .menu-wrapper .menu .menu-links{
        margin-bottom: 0;
        display: block !important;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .banner-topo {
        height: 220px;
    }

    .banner-topo .testemunhos{
        padding: 10px;
        margin-top: 10px;
    }
    .banner-topo .testemunhos .quote {
        font-size: 20px;
        height: 10px;
        margin-bottom: 5px;
    }
    .banner-topo .testemunhos .mensagem {
        color: #fff;
        font-size: 18px;
    }

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .menu-reserva{
        margin: 20px auto;
    }

    .menu-wrapper{
        height: auto;
        margin-top: 0;
        background-color: #30b457;
        background-image: none;
    }
    .menu-wrapper .show-menu{
        display: block;
        font-size: 20px;
        float: left;
        width: 100%;
        padding: 15px 0;
        color: #fff;
    }
    .menu-wrapper .show-menu i{
        font-size: 20px;
    }
    .menu-wrapper .menu .menu-links{
        display: none;
    }
    .menu-wrapper .menu .menu-links li{
        display: block;
    }
    .menu-wrapper .menu .menu-links li a{
        width: 100%;
        float: left;
        color: #fff;
    }
    .menu-wrapper .menu .menu-links li a:hover{
        background-color: #2da852;
    }
    .menu-wrapper .menu .menu-links li a.active{
        background-color: #2da852;
        color: #fff;
        background-image: none;
    }
    .banner-carta, .banner-vinhos{
        width: 100%;
        background-color: #f4f4f4;
        background-position: right;
    }
    .banner-carta{
        margin-bottom: 10px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}